.cell {
    &>td {
        height: 20px;
        padding: 2px 8px !important;
        font-size: 11px;
        line-height: 1.11;
    }
}

.table {

    table,
    td,
    th {
        border: 1px solid black !important;
    }

    table {
        border-collapse: collapse;
    }
}